Contents
Index 🔎︎

# String Function

Vytvorí reťazec podľa zadaného znaku alebo prvého znaku reťazca predaného funkcii.

### Syntax:

    String (n As Long, {výraz As Integer | znak As String})

### Return value:

Reťazec

### Parameters:

n: Numeric expression that indicates the number of characters to return in the string. The maximum allowed value of n is 2,147,483,648.

Výraz: Číslo, ktoré definuje ASCII kód znaku.

Znak: Nejaký znak, z ktorého sa vytvorí reťazec, alebo akýkoľvek reťazec, z ktorého sa použije prvý znak.

### Error codes:

5 Neplatné volanie procedúry

### Example:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub